web banking requires Microsoft Internet explorer [SOLVED]

Archived topics about LMDE 1
Forum rules
User avatar
52ROSt
Level 3
Level 3
Posts: 179
Joined: Mon Apr 14, 2014 10:01 am

web banking requires Microsoft Internet explorer [SOLVED]

Postby 52ROSt » Tue Jun 24, 2014 11:00 pm

For internet banking the usage of the Microsoft internet explorer is required.

Is there any workaround for this problem?

I am running LMDE and appreciate any hint to solve this problem.
Last edited by 52ROSt on Sun Jan 11, 2015 1:08 am, edited 1 time in total.

User avatar
fu-sen
Level 1
Level 1
Posts: 37
Joined: Thu Mar 06, 2014 4:16 am
Location: Miyagi, Japan
Contact:

Re: web banking requires Microsoft Internet explorer

Postby fu-sen » Tue Jun 24, 2014 11:55 pm

Because this is a question peculiar to Japan from a Japanese, I reply in Japanese.
(I suggest a contribution to the Japanese local community)

これは日本固有の質問かもしれませんので、日本語で返します。

Linux Mint Japan の日本語フォーラムを訪ねてみて下さい。
http://forums.linuxmint-jp.net/

その時具体的に利用している銀行のサイトも教えてもらえると良いです。
利用している人がいれば、具体的な回答が得られるでしょう。
Last edited by fu-sen on Wed Jun 25, 2014 12:00 am, edited 3 times in total.
BALLOON a.k.a. Fu-sen. from Japan | ふうせん Fu-sen.
18 Cinnamon / MATE / KDE / Xfce | LMDE 2 Cinnamon / MATE
Let's use Linux Mint (Japanese Information) http://linuxmintjp.jimdo.com/ | リナックスミントをつかおう

User avatar
Pierre
Level 13
Level 13
Posts: 4544
Joined: Fri Sep 05, 2008 5:33 am
Location: Perth, AU.

Re: web banking requires Microsoft Internet explorer

Postby Pierre » Tue Jun 24, 2014 11:55 pm

"You should complain to people who run the site that they are not complying with W3C (World Wide Web Consortium) standards. They are obviously using ActiveX, which only Microsoft products can deal with. You should complain in the strongest terms that their decision not to use open standards means that you (and presumably others) cannot access the site."

Found that comment on a Mac forum. ..
- didn't realise that there was a M$ie for the Mac,
( was - that is )

in any case, you need to contact your bank's IT support,
( not their regular front-of-house support )

it's their issue - Not Yours.
- lot's of people are using a non-micro$oft O/S now. ..

it shouldn't be a O/S issue, & yes - they should accept the use of Firefox, or even Chrome.
Image
Please edit your original post title to include [SOLVED] - when your problem is solved!
and DO LOOK at those Unanswered Topics - - you may be able to answer some!.

User avatar
autocrosser
Level 4
Level 4
Posts: 435
Joined: Tue Dec 28, 2010 5:00 pm
Location: Eagle Point, Oregon

Re: web banking requires Microsoft Internet explorer

Postby autocrosser » Wed Jun 25, 2014 12:01 am

You can also try the "User Agent" plug-in for Firefox...That might work.
"Let's nobody be dead today----Looks very bad on my report" One of my favorite lines from AVATAR :)
Linux User# 395230

ron_h
Level 4
Level 4
Posts: 235
Joined: Tue Apr 15, 2014 7:03 am
Location: Sydney, NSW, AU

Re: web banking requires Microsoft Internet explorer

Postby ron_h » Wed Jun 25, 2014 5:36 am

See viewtopic.php?f=199&t=163506 where there is a suggestion to use Chrome with a Chrome add-on to simulate Internet Explorer

Ron

User avatar
52ROSt
Level 3
Level 3
Posts: 179
Joined: Mon Apr 14, 2014 10:01 am

Re: web banking requires Microsoft Internet explorer

Postby 52ROSt » Wed Jul 30, 2014 1:23 am

Thanks to all of you for your valuable comments. I will follow them up - but it might take me some months...
Once I could get a solution I will post it here.

日本語の返事がわかりました。度も有難う。


Return to “Archive”

Who is online

Users browsing this forum: No registered users and 2 guests